.newsDetail-container {
    width: 100%;
    padding-bottom: 30px;
    background: #f5f5f5;
    min-width: 1200px;
    font: 12px/150% Microsoft YaHei, tahoma, arial, Hiragino Sans GB, "\u5b8b\u4f53", sans-serif;
}

.newsDetail-container .align-center {
    background: #f5f5f5;
}

.newsDetail-container .crumbs {
    background: #f5f5f5;
    line-height: 52px;
    height: 52px;
}

.newsDetail-container .crumbs a {
    color: #666;
}

.newsDetail-container .crumbs a:hover {
    color: #52990C;
    text-decoration: underline;
}

.curLoca {
    color: #52990C;
}

.new-list-left {
    width: 220px;
    float: left;
}

.new-list-left h2 {
    height: 50px;
    background: #52990C;
    line-height: 50px;
    padding-left: 40px;
    width: 220px;
    position: relative;
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}

.new-list-left h2 i {
    position: absolute;
    width: 26px;
    height: 26px;
    left: 8px;
    top: 13px;
    background: url(../../images/NaturalResources/base-ico.png);
    background-position: -312px -152px;
}

.new-list-left dl {
    width: 220px;
    float: left;
    border: 1px #e6e6e6 solid;
    border-top: 0px;
    background: #fff;
}

.new-list-left dl dd {
    width: 100%;
    float: left;
    padding: 0px 0px;
}

.new-list-left dl dd a {
    width: 218px;
    float: left;
    height: 44px;
    line-height: 44px;
    padding-left: 30px;
    font-size: 14px;
    position: relative;
    color: #666;
}

.new-list-left dl dd a:hover,
.new-list-left dl dd a.curr {
    background: url(../../images/NaturalResources/list-menu-bg.png) no-repeat;
    text-decoration: none;
    color: #52990C;
}

/* 右箭头 */
.new-list-left dl dd a:hover i,
.new-list-left dl dd a.curr i {
    border-color: #52990C;
}

.new-list-left dl dd a i {
    position: absolute;
    right: 16px;
    top: 16px;
    width: 10px;
    height: 10px;
    background-color: transparent;
    border-color: #666;
    border-style: solid;
    border-width: 2px 2px 0 0;
    transform: rotate(45deg);
}

.new-list-left dl dd a.curr em {
    display: block;
}

.new-list-left dl dd a em {
    width: 4px;
    height: 16px;
    left: 15px;
    top: 14px;
    background: #52990C;
    display: none;
    position: absolute;
}


.new-list-left dl dd a .text {
    float: left;
    height: 44px;
    line-height: 44px;
    -webkit-line-clamp: 1;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: normal;
    width: 165px;
}


.new-list-con {
    width: 971px;
    float: left;
    margin-left: 9px;
}

.new-list-con .box {
    border: 1px #ddd solid;
}

.base-list-title {
    width: 100%;
    height: 44px;
    border-bottom: 1px #ddd solid;
    background: #fff;
}

.base-list-title h3 {
    height: 15px;
    border-left: 4px #52990C solid;
    padding-left: 10px;
    font-size: 16px;
    line-height: 15px;
    color: #333;
    margin-top: 14px;
    float: left;
    margin-left: 15px;
    font-weight: normal;
}


.news-content {
    background: #fff;
    min-height: 400px;
    padding: 20px 40px;
}

.news-content h1 {
    text-align: center;
    font-size: 18px;
    line-height: 40px;
}

.news-content .time {
    text-align: center;
    font-size: 12px;
    line-height: 40px;
    color: #999;
}

.news-content .time .openTimes {
    position: relative;
    padding-left: 15px;
    margin-left: 20px;
}

    .news-content .time .openTimes i {
        background: url(../../images/NaturalResources/base-ico.png) no-repeat;
        background-position: -165px -163px;
        width: 13px;
        height: 9px;
        position: absolute;
        left: 0px;
        top: 5px;
    }

.news-content .item {
    font-size: 14px;
    line-height: 25px;
    color: #666;
    border-top: 1px #ddd solid;
    padding-top: 20px;
    margin-top: 5px;
}